<div class="row">

  <div class="col-sm-12">

    <div class="ibox-form-container card">

      <div class="ibox-title">
        <div class="ibox-title-child" style="display: inline-block">{{"BREADCRUMBS.KYC.OPERATION_CONSULTATION"|translate}}</div>
      </div>

      <div class="mt-2">
        <app-operation-filter (submited)="filter = $event"></app-operation-filter>
      </div>



      <div class="row mt-0">
        <div class="col-12">
          <app-operation-list [filter]="{filterBody: filter?.filterBody}"></app-operation-list>
        </div>
      </div>

    </div>

  </div>

</div>
